<?php
$z[0]=Array("field","",325,347);
$z[0][4]['name']="typename";
$z[1]=Array("global","",348,374);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",415,437);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",477,529);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("global","",580,612);
$z[4][4]['name']="cfg_templets_skin";
$z[5]=Array("global","",680,712);
$z[5][4]['name']="cfg_templets_skin";
$z[6]=Array("global","",787,819);
$z[6][4]['name']="cfg_templets_skin";
$z[7]=Array("global","",859,891);
$z[7][4]['name']="cfg_templets_skin";
$z[8]=Array("global","",960,992);
$z[8][4]['name']="cfg_templets_skin";
$z[9]=Array("global","",1177,1209);
$z[9][4]['name']="cfg_templets_skin";
$z[10]=Array("global","",1252,1284);
$z[10][4]['name']="cfg_templets_skin";
$z[11]=Array("global","",1370,1402);
$z[11][4]['name']="cfg_templets_skin";
$z[12]=Array("global","",1560,1592);
$z[12][4]['name']="cfg_templets_skin";
$z[13]=Array("global","",2072,2097);
$z[13][4]['name']="cfg_cmsurl";
$z[14]=Array("global","",2677,2703);
$z[14][4]['name']="cfg_cmspath";
$z[15]=Array("include","",2875,2910);
$z[15][4]['filename']="head.htm";
$z[16]=Array("field","",3244,3273);
$z[16][4]['name']="position";
$z[17]=Array("channel","\r\n<li class=\"xw1\"><a href=\"[field:typelink/]\">[field:typename/]</a></li>\r\n",3483,3673);
$z[17][4]['type']="sun";
$z[17][4]['currentstyle']="<li class='xw1 a'><a href='~typelink~'>~typename~</a> </li>";
$z[18]=Array("list","\r\n<style type=\"text/css\">\r\n.deanmovieslist{ width:1150px;}\r\n.deanmovieslist ul{ width:1180px;}\r\n.deanmovieslist ul li{ width:214px; float:left; margin:0 20px 20px 0; background:#fff;}\r\n.deanmoviecover{ width:214px; height:270px; position:relative;}\r\n.deanmoviedetails{ width:174px; height:230px; position:absolute; top:0; left:0; opacity:0; background:rgba(0,0,0,0.6); transition:all 0.3s linear; padding:20px;}\r\n.deanmoviedetails p{width:174px; overflow:hidden; font-size:14px; color:#fff; height:35px; line-height:35px;}\r\n.deanmoviecover:hover .deanmoviedetails{ opacity:1;}\r\n.deanmoviecover img{width:214px; height:270px;}\r\n.deanmoviecover span{ display:block; padding:3px 10px; text-align:center; font-size:12px; color:#fff; background:#333; position:absolute; right:0; bottom:0;}\r\n.deanmovieinfo{ padding:7px 10px; background:#fff; position:relative;border: 1px solid #e0e0e0;border-top: 0;}\r\n.deanmovieinfo h5{}\r\n.deanmovieinfo h5 a{ font-size:16px; color:#666; font-weight:normal;}\r\n.deanmovieinfo h5 a:hover{ color:#FD8306; text-decoration:underline;}\r\n.deanmovieinfo p{ font-size:12px; color:#999; width:180px; height:18px; overflow:hidden;}\r\n.deanmovieinfo span{ display:inline-block; font-size:22px; color:#FD8306; position:absolute; right:10px; bottom:10px;font-family: fantasy;}\r\n</style>\r\n<li class=\"deanactions bounceIn\">\r\n<div class=\"deanmoviecover\">\r\n<a href=\"[field:arcurl/]\" target=\"_blank\">\r\n<img src=\"[field:picname/]\" />\r\n<span>[field:typename/]</span>\r\n</a>\r\n</div>\r\n<div class=\"deanmovieinfo\">\r\n<h5><a href=\"[field:arcurl/]\" target=\"_blank\">[field:title/]</a></h5>\r\n<p>发布于:[field:pubdate function=\"MyDate('Y-m-d',@me)\"/]</p>\r\n<span>[field:click/]</span>\r\n</div>\r\n</li>\r\n</ul>\r\n</div>\r\n",3733,5500);
$z[18][4]['pagesize']="16";
$z[18][4]['titlelen']="10";
$z[19]=Array("pagelist","",5591,5669);
$z[19][4]['listitem']="index,end,pre,next,pageno";
$z[19][4]['listsize']="3";
$z[19][4]['pagelang']="";
$z[20]=Array("include","",6689,6726);
$z[20][4]['filename']="footer.htm";

?>